{
  "navigationBarTitleText": "商品管理",
  "usingComponents": {
    "u-search": "/uview-ui/components/u-search/u-search",
    "u-checkbox-group": "/uview-ui/components/u-checkbox-group/u-checkbox-group",
    "u-checkbox": "/uview-ui/components/u-checkbox/u-checkbox",
    "u-switch": "/uview-ui/components/u-switch/u-switch",
    "u-popup": "/uview-ui/components/u-popup/u-popup",
    "u-number-box": "/uview-ui/components/u-number-box/u-number-box",
    "u-input": "/uview-ui/components/u-input/u-input",
    "u-action-sheet": "/uview-ui/components/u-action-sheet/u-action-sheet",
    "empty": "/components/empty"
  }
}